Subject: Re: Remaining UA4 Meter variances
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 25 Jan 2001 07:36:00 -0800 (PST)

Last one, Shawnee Springs meter 986315.  Purchase should be from Torch on the 
215....  Was on deal ticket 138605, which expired in September, and has been 
allocated to up until Nov.   I think that Torch is now Cleco.  There should 
be a purch. at the meter.  Once we get the last two, you are done.

Mary